global:
  runIT: false
  env: pr # This should be a parameter overridden in Argocd
  ownerAccess: true

  services:
    backend:
      env:
        RELEASE_SERVICE__POSTGRES__HOST:
          value: postgresql
        RELEASE_SERVICE__POSTGRES__PASSWORD:
          value: secret
        RELEASE_SERVICE__POSTGRES__PORT:
          value: "5432"

ci-pipeline:
  enabled: true

postgresql:
  enabled: true

init-dbs:
  env:
    ENDPOINT_ADDRESS:
      value: postgresql
    MASTER_PASSWORD:
      value: secret
    MASTER_USERNAME:
      value: postgres
    PORT:
      value: "5432"
    DB_NAME:
      value: postgres
    DB_NAMES:
      value: "release_service"
